أهلا وسهلا بك زائرنا الكريم في منتدى دعم PBBoard الرسمي، لكي تتمكن من المشاركة ومشاهدة جميع أقسام المنتدى وكافة الميزات ، يجب عليك إنشاء حساب جديد بالتسجيل بالضغط هنا أو تسجيل الدخول اضغط هنا إذا كنت عضواً .

الملحقات البرمجية المتوافقة مع الاصدار PBBoard_v3.0.4

السلام عليكم ورحمة الله وبركاتة  الملحقات البرمجية المتوافقة مع الاصدار PBBoard_v3.0.4 ملحق الاعجاب للمواضيع والمشاركات الإصدار 1.3 هاك احصائيا



  • حالة الموضوع : مثبت
24-05-2023 11:35 مساءً
معلومات الكاتب ▼
انضم في : 03-02-2010
رقم العضوية : 355
المشاركات : 637
الدولة : صعيد مصر
الجنس :
تاريخ الميلاد : 16-10-1985
قوة السمعة : 1,648
موقعي : زيارة موقعي

رد جديد موضوع جديد



المواضيع المتشابهه
عنوان الموضوع الكاتب الردود الزوار آخر رد
ماهي نسخة php المتوافقة مع آخر تحديث؟و هل احذف الإضافات البرمجية و الإستيلات قبل الترقية ؟ unfogiven19
4 674 Soliman

الكلمات الدلالية
الملحقات ، البرمجية ، المتوافقة ، الاصدار ، PBBoard_v3.0.4 ،









الساعة الآن 10:44 PM